#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"
[logiccontrol]
version 1
mapsize 150 150
mapguid 54 69 189 117 199 124 115 65 175 223 132 60 231 142 210 48
[logiccontrolend]


#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"








